Introducing the new Zoom Community Champion Program where we recognize our most engaged community members for their contributions.

Learn more and join
cancel
Showing results for 
Search instead for 
Did you mean: 

Version 5.10.3.2778 is broken in openSUSE

zmiimz
Listener

Hello

 

On openSUSE Linux, I updated the zoom client using rpm (version 5.10.3.2778 inside) and was unable to start it at all.

Error  

error while loading shared libraries: libcef.so: cannot open shared object file: No such file or directory

 

Typical solution of adding it to the library directory by using export LD_LIBRARY_PATH has no effect.

 

Unfortunately, I do not have a backup of the prior functioning rpm version (without cef) of the zoom client, thus I am now in a critical situation: I am unable to attend the essential meeting! Please provide at least 2-3 earlier versions of the Linux client for download.

 

 

1 ACCEPTED SOLUTION

Bort
Community Champion | Zoom Employee
Community Champion | Zoom Employee
2 REPLIES 2

Bort
Community Champion | Zoom Employee
Community Champion | Zoom Employee